<div class="contentRight">

  <div class="contentFull left  filler-bottom-end-p">
      <!--<form class="needsConfirmation" method="post" action="">-->
      <div class="content-holder filler-bottom">
          <div class="entity_error small" style="display: block; margin-bottom: 0;">
              <ul>
                  <li>
                      <img src="{{hostUrl}}/assets/img/misc/error.png">
                  </li>
                  <li>
                      <p>Careful in what region you create your company because you are not allowed later to move it!</p>
                  </li>
                  <li>
                      <span id="error" ng-href="#"></span>
                  </li>
              </ul>
          </div>

          <h3>Create Organisation</h3>
          <div class="companyEdit small">
              <ul class="cHead">
                  <li>
                      <!-- <p>@I18N.Core.Helper.I18N.GetText("Entity.Location"):</p> --->
                      <p>Location:</p>
                  </li>
                  <li>
                      <!--<a ng-href="@Url.Action("index", "region", new { id = Model.Entity.RegionId })">@Model.Entity.RegionName</a>,-->
                      <!--<a ng-href="@Url.Action("index", "country", new { id = Model.Entity.CountryId })">@Model.Entity.CountryName</a>-->
                      <a>United Federation of planets, Planet Earth.</a>
                  </li>
              </ul>
              <ul class="cHead">
                  <li>
                      <!-- <p>@I18N.Core.Helper.I18N.GetText("Entity.Location"):</p> --->
                      <p>Required experience:</p>
                  </li>
                  <li>
                      <!--<a ng-href="@Url.Action("index", "region", new { id = Model.Entity.RegionId })">@Model.Entity.RegionName</a>,-->
                      <!--<a ng-href="@Url.Action("index", "country", new { id = Model.Entity.CountryId })">@Model.Entity.CountryName</a>-->
                      <a>Kirk+Picard</a>
                  </li>
              </ul>
          </div>

          <div class="companyEdit small">
              <ul>
                  <li>
                      <!--<p>@I18N.Core.Helper.I18N.GetText("Company.CompanyName"):</p>-->
                      <p>Organisation Name:</p>
                  </li>
                  <li>
                      <input class="nameC" type="text" maxlength="50" name="name">
                      <!--placeholder="@I18N.Core.Helper.I18N.GetText("Company.EmpName")"-->
                  </li>
              </ul>
          </div>

          <!--<div class="companyEdit small">
                <ul>
                    <li>
                        <p>@I18N.Core.Helper.I18N.GetText("Company.Type"):</p>
                    </li>
                    <li>
                        <label for="let product of choose-prod">
                            <select class="normal" id="choose-prod" name="typeID">
                                <option value="0">- Select -</option>
                                <option ng-repeat="n in range(1,9)" value="n">@vPopulus.Services.Common.Inventories.InventoryService.GetNameById(i)</option>
                                <option value="14">@vPopulus.Services.Common.Inventories.InventoryService.GetNameById(14)</option>
                              </select>
                          </label>
                      </li>
                  </ul>
              </div>
        </div>-->

          <!--</form>-->
      </div>

      <div class="content-holder">
        <!--<h4>@I18N.Core.Helper.I18N.GetText("Entity.Financing")</h4>-->
        <h4>Financing</h4>
        <div class="companyEdit small">
            <ul class="creaFin">
                <li>
                    <!--<p>@I18N.Core.Helper.I18N.GetText("Common.YourAccount"):</p>-->
                    Price:
                </li>
                <li>
                    <!--@Math.Round(Model.Finances.FirstOrDefault(x => x.CurrencyId == 1)?.Amount ?? 0, 2) Gold-->
                    1.00 Gold
                </li>
            </ul>
            <ul class="creaFin">
                <li>
                    <!--<p>@I18N.Core.Helper.I18N.GetText("Company.Price"):</p>-->
                    Your Account:
                </li>
                <li class="price">
                    20 Gold
                </li>
            </ul>
        </div>

        <div class="companyEdit small" style="border:none;">
            <div class="right">
                <!--<input class="mBtn blButton small" type="submit" value="@I18N.Core.Helper.I18N.GetText("Company.Create")" onclick="return blockButton(this);" style="border:none;">-->
            </div>

            <div class="clear"></div>
        </div>
    </div>
  </div>

  <div class="clear">
  </div>
